Table of Contents

## Name

AuHandleEvents - dispatch multiple events

## Synopsis

#include <audio/audiolib.h>

void AuHandleEvents(server)
AuServer *server;

## Arguments

server
  Specifies the connection to the audio server.

## Description

AuHandleEvents dispatches events to the event handlers.

## See Also

AuDispatchEvent, AuEventsQueued, AuNextEvent.

audiolib - Network Audio System C Language Interface

Table of Contents

- Name
- Synopsis
- Arguments
- Description
- See Also